{
  "name": "etherdat",
  "devDependencies": {
    "@nomicfoundation/hardhat-network-helpers": "^1.0.6",
    "@nomiclabs/hardhat-ethers": "^2.0.5",
    "@nomiclabs/hardhat-etherscan": "^3.0.3",
    "@nomiclabs/hardhat-waffle": "^2.0.3",
    "@types/chai": "^4.3.3",
    "@types/mocha": "^9.1.1",
    "@types/node": "^18.6.4",
    "autoprefixer": "^10.4.14",
    "chai": "^4.3.6",
    "ethereum-waffle": "^3.4.4",
    "ethers": "^5.6.4",
    "hardhat": "^2.9.3",
    "postcss": "^8.4.21",
    "tailwindcss": "^3.2.7",
    "ts-node": "^10.9.1",
    "typescript": "^4.7.4"
  },
  "dependencies": {
    "@chainlink/contracts": "^0.4.2",
    "@heroicons/react": "^2.0.16",
    "@openzeppelin/contracts": "^4.5.0",
    "@openzeppelin/hardhat-upgrades": "^1.27.0",
    "dotenv": "^16.0.0",
    "hardhat-contract-sizer": "^2.6.1",
    "hardhat-deploy": "^0.11.4",
    "hardhat-deploy-ethers": "^0.3.0-beta.13",
    "moment": "^2.29.4",
    "solidity-coverage": "^0.8.2",
    "web3": "^4.0.1"
  }
}
